/* Customize navigation arrows */
.slick-prev,
.slick-next {
  background-color: rgba(255, 255, 255, 0); /* Semi-transparent background */
  /* Make arrows circular */
  width: 40px;
  height: 40px;
  z-index: 1;
  display: flex; /* Center the arrow icons */
  align-items: center;
  justify-content: center;
  opacity: 1; /* Make the arrows fully opaque */
  visibility: visible; /* Ensure the arrows are visible */
}

/* Optional: Customize the arrow icons */
.slick-prev:before,
.slick-next:before {
  font-size: 40px; /* Adjust icon size */
  color: rgb(0, 0, 0); /* Arrow icon color */
}

.slick-prev {
  left: -40px; /* Adjust left position */
}

.slick-next {
  right: -40px; /* Adjust right position */
}

.slick-list {
  padding-bottom: 10px;
}
